:root {
   --clr-base: #565666;
   --image-logo: url("/api/theme/images/logo.png");
   --image-favicon: url("/api/theme/images/favicon.ico");
   --font-content-family: Fyndoo-content-font, sans-serif;
   --clr-primary-lightness: 0.2784314;
   --clr-base-hue: 240;
   --clr-secondary: #1f7d65;
   --clr-secondary-hue: 165;
   --clr-base-saturation: 0.08510637;
   --image-base: url("/api/theme/images/base.jpg");
   --clr-base-lightness: 0.36862746;
   --clr-primary-hue: 343;
   --clr-secondary-saturation: 0.6025641;
   --clr-primary: #7c1230;
   --clr-primary-saturation: 0.74647886;
   --font-heading-family: Fyndoo-heading-font, sans-serif;
   --clr-secondary-lightness: 0.30588236;
   --image-banner: url("/api/theme/images/base.jpg");
}

@font-face {
   font-family: 'Fyndoo-content-font';
   src: url('/api/theme/fonts/proxima-nova/ProximaNova-Regular.otf') format('truetype');
}
@font-face {
   font-family: 'Fyndoo-heading-font';
   src: url('/api/theme/fonts/bank-slab/ASNBankSlab-Bold.otf') format('truetype');
}

